"Full Duplex" = "ازدواج كامل";
"Half Duplex" = "أحادي الاتجاه";
"Name" = "الاسم";
"Connecting…" = "يتم الآن الاتصال…";
"NOT CONNECTED" = "غير متصل";
"Configurations" = "التكوينات";
"DHCP" = "DHCP";
"Network" = "الشبكة";
"DNS" = "DNS";
"SNR" = "نسبة تشوش الإشارة";
"Download" = "تنزيل";
"Turn Wi-Fi On" = "تشغيل Wi-Fi";
"PEAK" = "قمم";
"Noise" = "الضوضاء";
"PROCESSES" = "العمليات";
"Connection Speed" = "السرعة";
"Channel" = "القناة";
"Renew DHCP Lease" = "تجديد رخصة DHCP";
"Media Subtype" = "نوع الوسائط الفرعي";
"Copy Address" = "نسخ العنوان";
"HARDWARE" = "مكونات الكمبيوتر";
"Connected" = "متصل";
"NETWORK" = "الشبكة";
"Upload" = "تحميل";
"Turn Wi-Fi Off" = "إيقاف Wi-Fi";
"%li dBm" = "%li ديسيبل/مللي وات";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Disconnecting…" = "جاري قطع الاتصال…";
"Link Speed" = "سرعة الربط";
"Transmit Rate" = "معدل الإرسال";
"10baseTX" = "10baseTX";
"Media Options" = "خيارات الوسائط";
"Location" = "الموقع";
"IP" = "IP";
"Disconnect" = "قطع الاتصال";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"Authenticating…" = "جاري المصادقة…";
"100baseTX" = "100baseTX";
"Connect" = "اتصال";
"Public IP" = "عام";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "تجديد";
"Subnet Mask" = "قناع الشبكة الفرعية";
"Unknown" = "غير معروف";
"Time Connected" = "وقت الاتصال";
"Hide This Connection" = "عدم إظهار هذا الإتصال";
"Router" = "راوتر";
"Flow Control" = "التحكم بالتدفق";


// Unlocalized strings



// Unlocalized strings

"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

